@charset "euc-jp";


/* ------------------------------------------------------
base setting
------------------------------------------------------ */
body {
	margin:0;
	border:0;
	padding:0;
	line-height:1.4;
	font-size: 12px;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", verdana, arial, sans-serif;
	color:#333;
}
/* for IE6 */
* html body {
    font-size: 75%;
}

/* for IE7 */
*:first-child+html body {
    font-size: 75%;
}
h1, h2, h3, h4, h5, h6,
p, ul, ol, li, dl, dt, dd, address,
div, form, caption, img {
	list-style-type:none;
	margin:0;
	border:0;
	padding:0;
	font-style:normal;
	font-weight:normal;
}

body.top table, body.maker table, body.area table, body.import table,
body.top th, body.maker th, body.area th, body.import th,
body.top td, body.maker td, body.area td, body.import td{
	list-style-type:none;
	margin:0;
	border:0;
	padding:0;
	font-style:normal;
	font-weight:normal;
}



img { border: none; }
iframe {
	border:medium none;
	margin:0;
	padding:0;
}


/* ------------------------------------------------------
font
------------------------------------------------------ */
strong { font-weight:normal;}

a:link {
	color:#0000FF;
	text-decoration:underline;
}
a:hover {
	color:#ff0000;
	text-decoration:none;
}

/* Layout Settings
-------------------------- */
div#wrap {
	width:960px;
	margin:0 auto;
	position: relative;
	text-align:left;
}

div#header{
	width:960px;
	text-align:left;
}

div#contents {
	width:960px;
	text-align:left;
}


div#footer{
	margin: 0px;
	padding: 0;
	clear: both;
}

div#footer table,
div#footer table tr td {
	border:none;
	text-align: left;
}

/* main
-------------------------- */

div#main {
	width: 960px;
	float: none;
}

div#main a{
	text-decoration: none;
	background-color: #ffffff;
}

div#main a:hover img{
    filter: alpha(opacity=80) !important;
    -moz-opacity: 0.80 !important;
    opacity: 0.80 !important;
    zoom: 1 !important;
    behavior: url(/common/js/PIE.htc);
}


/*===========main_visual
========================*/

div#main .main_visual{margin: 10px 0 30px;}


/*===========cassetteArea
========================*/

div#main .cassetteArea ul{
	width: 960px;
	margin: 0 auto 12px;
}

div#main .cassetteArea ul li{
	float: left;
	width: 312px;
	margin: 0 6px 12px 0;
	padding: 1px;
	border: solid 1px #d6d6d6;
}

div#main .cassetteArea ul li.last{margin-right: 0 !important;}

div#main .cassetteArea ul li dl dt{
	font-size: 0;
	line-height: 0;
}

div#main .cassetteArea ul li dl dd{padding: 15px;}

div#main .cassetteArea ul li dl dd p{word-wrap:break-word;}


/*===========campaignBtnArea
========================*/

div#main .campaignBtnArea{
	text-align: center;
	margin: 3px 0 30px;
}


/*===========applicationInfo
========================*/

div#main .applicationInfo{
	font-size: 14px;
	padding-bottom: 25px;
}

div#main .applicationInfo .infoBox h3{
	font-size: 24px;
	font-weight: bold;
	color:#FFF;
	padding: 14px 20px;
	background-color: #4570a0;
}

div#main .applicationInfo .infoBox h3 span{
	border-left: 8px solid #FFF;
	padding-left: 10px;
}

div#main .applicationInfo .infoBox dl{
	padding: 20px;
	border: 1px solid #d6d6d6;
}

div#main .applicationInfo .infoBox dl dt{
	font-weight: bold;
	color: #c90000;
	margin-bottom: 3px;
}

div#main .applicationInfo .infoBox dl dd p{margin-bottom: 22px;}

div#main .applicationInfo .infoBox dl dd ul li{
	padding-left: 1em;
	text-indent: -1em;
}


.mb0 {margin-bottom:0!important;}